<bugID>349286<Summary>All Tabs menu wider during overflow and Dropmarker on All Tabs menu not centered during overflow</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b2) Gecko/20060818 BonEcho/2.0b2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b2) Gecko/20060818 BonEcho/2.0b2

The All Tabs menu looks to be wider during overflow than when there is no overflow. This also probably leads to the dropmarker not being centered during overflow.

Reproducible: Always</Description></bugID>